@charset "UTF-8";
html {
  height: -webkit-fill-available;
  font-size: 2.5641025641vw;
  scroll-behavior: smooth;
  scroll-behavior: smooth;
}
@media screen and (min-width: 700px) {
  html {
    font-size: 1.3333333333vw;
  }
}
@media screen and (min-width: 900px) {
  html {
    font-size: 0.7320644217vw;
  }
}
@media screen and (min-width: 1367px) {
  html {
    font-size: 62.5%;
  }
}

body {
  min-height: 100vh;
  min-height: 100dvh;
  color: #1E2188;
  font-style: normal;
  font-weight: 400;
  font-size: 1.2rem;
  font-family: Noto Sans JP, -apple-system, BlinkMacSystemFont, 游ゴシック Medium, Yu Gothic Medium, 游ゴシック体, Yu Gothic, YuGothic, 游ゴシック, ヒラギノ角ゴ Pro, Hiragino Kaku Gothic Pro, arial, helvetica, sans-serif;
  word-wrap: break-word;
  background-color: #fff;
  line-height: 1.6;
  letter-spacing: 0.05em;
  line-break: strict;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "falt";
  margin-top: 0 !important;
          font-feature-settings: "falt";
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  vertical-align: bottom;
}

li {
  list-style: none;
}

input, button, select, textarea {
  outline: none;
}

a {
  color: currentColor;
  text-decoration: none;
}
a:not([class]) {
  color: currentColor;
  text-decoration: underline;
}
@media (any-hover: hover) {
  a:not([class]):hover:not([disabled]) {
    text-decoration: none;
  }
}
a:not([class]):focus-visible {
  text-decoration: none;
}
a img {
  border: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

.frame {
  z-index: 2;
  position: relative;
  overflow: hidden;
  background-color: #fff;
}

.firstview {
  position: relative;
}

[id] {
  scroll-margin-top: 4.8rem;
}
@media screen and (min-width: 900px) {
  [id] {
    scroll-margin-top: 6.4rem;
  }
}

#gt-nvframe {
  visibility: hidden;
  opacity: 0;
}

.sp-only {
  display: block !important;
}
@media screen and (min-width: 900px) {
  .sp-only {
    display: none !important;
  }
}

.pc-only {
  display: none !important;
}
@media screen and (min-width: 900px) {
  .pc-only {
    display: block !important;
  }
}

.align--left {
  text-align: left;
}
.align--center {
  text-align: center;
}
.align--right {
  text-align: right;
}

.en {
  font-style: normal;
  font-weight: 500;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  letter-spacing: 0;
  letter-spacing: 0;
  text-transform: uppercase;
  text-transform: uppercase;
}

.notice, .notice__text {
  color: #E1570F;
  font-weight: 500;
}
.notice__text {
  margin-bottom: 1.6rem;
  font-weight: 600;
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .notice__text {
    font-size: 1.6rem;
    text-align: center;
  }
}

.bold {
  font-weight: 700;
}

.semibold {
  font-weight: 600;
}

.color--lightblue {
  color: #5FB6E7;
}

.mini {
  margin-top: 0.4rem;
  font-size: 88%;
  line-height: 1.2;
}
@media screen and (min-width: 900px) {
  .mini {
    font-size: 80%;
  }
}

.button, .button-link, .button-back {
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.button:hover:not([disabled]), .button-link:hover:not([disabled]), .button-back:hover:not([disabled]) {
  opacity: 0.7;
}
.button, .button-link, .button-back {
  display: block;
  padding: 1.6rem 2rem;
  gap: 2.4rem;
  border-radius: 4px;
  background-color: #1E2188;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1;
}
@media screen and (min-width: 900px) {
  .button, .button-link, .button-back {
    padding: 1.6rem 2.4rem;
    gap: 3.2rem;
    font-size: 1.6rem;
  }
}
.button__area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.4rem;
}
@media screen and (min-width: 900px) {
  .button__area {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.button-back {
  border: 1px solid #1E2188;
  background-color: #fff;
  color: #1E2188;
}
.button-link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 2.4rem;
}
@media screen and (min-width: 900px) {
  .button-link {
    gap: 3.2rem;
  }
}
.button-link__icon, .button-link__icon--tab {
  display: block;
  width: 2.6rem;
  height: 0.6rem;
  line-height: 1;
}
.button-link__icon svg, .button-link__icon--tab svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
@media screen and (min-width: 900px) {
  .button-link__icon, .button-link__icon--tab {
    width: 3.2rem;
    height: 0.8rem;
  }
}
.button-link__icon--tab {
  width: 1.2rem;
  height: 1.2rem;
}
@media screen and (min-width: 900px) {
  .button-link__icon--tab {
    width: 1.2rem;
    height: 1.2rem;
  }
}
.button-link__text {
  color: #fff;
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .button-link__text {
    font-size: 1.6rem;
  }
}

input {
  width: 100%;
  padding: 0.8rem;
  border: 1px solid #D9DAD9;
  border-radius: 2px;
  font-size: 1.6rem;
}

textarea {
  width: 100%;
  padding: 0.8rem;
  border: 1px solid #D9DAD9;
  border-radius: 2px;
  font-size: 1.6rem;
}

.required {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-left: 0.8rem;
  padding: 0.3rem 0.8rem 0.4rem;
  background-color: #E1570F;
  color: #fff;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1;
}

.form-select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
  position: relative;
          flex-direction: row;
}
.form-select::after {
  position: absolute;
  right: 15px;
  width: 10px;
  height: 7px;
  background-color: #050101;
  content: "";
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  pointer-events: none;
}
.form-select__box {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  height: 4.8rem;
  padding: 0.8rem;
  border: 1px solid #D9DAD9;
  border-radius: 2px;
  background-color: #fff;
  cursor: pointer;
}

@media screen and (min-width: 900px) {
  .table-grid {
    display: grid;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
    grid-template-columns: 26rem repeat(var(--repeat), 1fr);
    gap: 0.8rem;
  }
}
.table-grid--nest {
  display: grid;
  grid-template-rows: -webkit-max-content;
  grid-template-rows: max-content;
  grid-template-columns: repeat(var(--repeat), 1fr);
  gap: 0.4rem;
}
@media screen and (min-width: 900px) {
  .table-grid--nest {
    gap: 0.8rem;
  }
}
.table-grid--nest .table-grid__term-category {
  margin-bottom: 0;
}
.table-grid__box, .table-grid__box--join {
  grid-row-start: var(--row-start);
  grid-column-start: var(--column-start);
}
.table-grid__box--join {
  grid-column: span var(--join)/span var(--join);
}
.table-grid__box.caption, .table-grid__box--join.caption {
  margin-top: 1.6rem;
}
@media screen and (min-width: 900px) {
  .table-grid__box.caption, .table-grid__box--join.caption {
    margin-top: 0;
  }
}
.table-grid__term, .table-grid__term-category, .table-grid__term-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 0.4rem;
  padding: 1.3rem 1.6rem;
  background-color: #F1F6F9;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1.2;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .table-grid__term, .table-grid__term-category, .table-grid__term-column {
    margin-bottom: 0;
    padding: 1.3rem 2.4rem;
    font-size: 1.8rem;
  }
}
.table-grid__term-category {
  background-color: #ebeff1;
}
.table-grid__description, .table-grid__description--left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 0.8rem;
  padding: 1.6rem;
  gap: 3.2rem;
  background-color: #FBFBFB;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .table-grid__description, .table-grid__description--left {
    margin-bottom: 0;
    padding: 2.4rem;
    font-size: 2rem;
  }
}
.table-grid__description--left {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.table-grid__description .unit, .table-grid__description--left .unit {
  font-size: 1.2rem;
}
@media screen and (min-width: 900px) {
  .table-grid__description .unit, .table-grid__description--left .unit {
    font-size: 1.6rem;
  }
}
.table-grid__description .mini, .table-grid__description--left .mini {
  display: inline-block;
  font-size: 1.2rem;
}
@media screen and (min-width: 900px) {
  .table-grid__description .mini, .table-grid__description--left .mini {
    font-size: 1.4rem;
  }
}
.table-grid__description .mini.notice, .table-grid__description--left .mini.notice {
  font-size: 1.4rem;
  line-height: 1.6;
}
@media screen and (min-width: 900px) {
  .table-grid__description .mini.notice, .table-grid__description--left .mini.notice {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 899px) {
  .table-grid__hidden--sp {
    display: none;
  }
}
@media screen and (min-width: 900px) {
  .table-grid__hidden--pc {
    display: none;
  }
}

.table-layout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  margin-bottom: 0.8rem;
  padding: 1.8rem 1.6rem;
  gap: 0.8rem;
  border-radius: 8px;
  background-color: #F1F6F9;
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .table-layout {
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    padding: 2.8rem 2rem;
    gap: 3.2rem;
    font-size: 1.6rem;
  }
}
.table-layout__term {
  width: 100%;
  font-weight: 700;
}
@media screen and (min-width: 900px) {
  .table-layout__term {
    width: 10%;
  }
}
.table-layout__description {
  width: 100%;
}
@media screen and (min-width: 900px) {
  .table-layout__description {
    width: calc(90% - 3.2rem);
  }
}

.js-accordion__trigger {
  cursor: pointer;
}
.js-accordion__contents {
  display: none;
}
.js-accordion--more__trigger {
  cursor: pointer;
}
.js-accordion--more__contents {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: height 0.3s ease;
  position: relative;
  overflow: hidden;
  transition: height 0.3s ease;
}
.js-accordion--more__contents.is-hide {
  height: 10rem;
}
@media screen and (min-width: 900px) {
  .js-accordion--more__contents.is-hide {
    height: 14rem;
  }
}
.js-header-navi__trigger {
  cursor: pointer;
}
.js-header-navi__contents {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: opacity 0.3s ease;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.js-header-navi__contents.is-active {
  visibility: visible;
  opacity: 1;
}

.js-scroll {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transform: translateY(4rem);
          transform: translateY(4rem);
  opacity: 0;
}
.js-scroll.is-animated {
  -webkit-transform: translateY(0rem);
          transform: translateY(0rem);
  opacity: 1;
}

.header {
  z-index: 70;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.3);
}
.header__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  height: 4.8rem;
  margin: 0 auto;
  padding: 0 1.6rem;
}
@media screen and (min-width: 900px) {
  .header__wrap {
    height: 6.4rem;
    padding: 0 6rem;
  }
}
.header__logo {
  width: 10.9rem;
}
@media screen and (min-width: 900px) {
  .header__logo {
    width: 18rem;
  }
}
.header__logo-link {
  display: block;
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.header__logo-link:hover:not([disabled]) {
  opacity: 0.7;
}
.header-navi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: calc(100% - 12.9rem);
  padding-right: 6.4rem;
  gap: 2rem;
}
@media screen and (min-width: 900px) {
  .header-navi {
    width: calc(100% - 21rem);
    padding-right: 7.2rem;
    gap: 0;
  }
}
.header-navi__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 2.4rem;
}
@media screen and (min-width: 900px) {
  .header-navi__wrap {
    gap: 0;
  }
}
.header-navi__wrap.pc-utility {
  display: none;
}
@media screen and (min-width: 900px) {
  .header-navi__wrap.pc-utility {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.header-navi__item {
  position: relative;
}
.header-navi__item-term, .header-navi__item-link, .header-navi__item-term--en {
  color: #1E2188;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1;
}
@media screen and (min-width: 900px) {
  .header-navi__item-term, .header-navi__item-link, .header-navi__item-term--en {
    padding: 0 1.6rem;
  }
}
.header-navi__item-term::after, .header-navi__item-link::after, .header-navi__item-term--en::after {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  display: block;
  bottom: -1.6rem;
  left: 0;
  width: 100%;
  height: 2px;
  content: "";
  transition: all 0.3s ease;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: center top;
  position: absolute;
          transform-origin: center top;
  background-color: #1E2188;
}
.header-navi__item-term:hover, .header-navi__item-link:hover, .header-navi__item-term--en:hover {
  color: #1E2188;
}
.header-navi__item-term:hover::after, .header-navi__item-link:hover::after, .header-navi__item-term--en:hover::after {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
.header-navi__item-term--en {
  padding-top: 0.2rem;
  font-weight: 500;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  text-transform: uppercase;
}
.header-navi__item-link {
  display: block;
  color: #1E2188;
}
.header-navi__item-icon {
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  line-height: 1;
}
.header-navi__item-icon svg {
  width: 100%;
  height: 100%;
  fill: #1E2188;
}
.header-navi__item-icon {
  position: relative;
}
@media screen and (min-width: 900px) {
  .header-navi__item-icon {
    margin-left: 1.6rem;
  }
}
.header-navi__item-icon:hover::before {
  display: block;
  position: absolute;
  bottom: -1.4rem;
  left: 0px;
  width: 1.5rem;
  height: 1rem;
  background-color: rgba(30, 33, 136, 0.57);
  content: "";
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
}
.header-navi__item-icon:hover::after {
  position: absolute;
  bottom: -4rem;
  left: -5.1rem;
  width: 12.4rem;
  padding: 0.8rem;
  background-color: rgba(30, 33, 136, 0.57);
  content: attr(data-title);
  color: #fff;
  text-align: center;
}
.header-navi-category {
  position: absolute;
  top: calc(100% + 2.4rem);
  left: 0;
  width: 27rem;
  padding: 0 1.6rem;
  background-color: rgba(30, 33, 136, 0.57);
}
.header-navi-category__item:not(:last-of-type), .header-navi-lang__item:not(:last-of-type) {
  border-bottom: 1px solid #fff;
}
.header-navi-category__item-link, .header-navi-lang__item-link {
  display: block;
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.header-navi-category__item-link:hover:not([disabled]), .header-navi-lang__item-link:hover:not([disabled]) {
  opacity: 0.7;
}
.header-navi-category__item-link, .header-navi-lang__item-link {
  padding: 1.2rem 0;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1;
}
.header-navi-lang__list {
  position: absolute;
  top: calc(100% + 2.4rem);
  left: 0;
  width: 16rem;
  padding: 0 1.6rem;
  background-color: rgba(30, 33, 136, 0.57);
}
.home .header {
  background-color: transparent;
}
.home .header.is-change {
  background-color: rgba(255, 255, 255, 0.3);
}
.home .header.is-change .header__logo {
  visibility: visible;
  opacity: 1;
}
.home .header.is-change .header-navi__item-term, .home .header.is-change .header-navi__item-term--en, .home .header.is-change .header-navi__item-link {
  color: #1E2188;
}
.home .header.is-change .header-navi__item-icon svg {
  fill: #1E2188;
}
.home .header__logo {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease;
}
.home .header-navi__item-term, .home .header-navi__item-term--en, .home .header-navi__item-link {
  color: #fff;
}
.home .header-navi__item-icon svg {
  fill: #fff;
}

.global-menu {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 0;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: rgba(30, 33, 136, 0.8);
  transition: all 0.3s ease;
  -webkit-overflow-scrolling: touch;
  z-index: 80;
  color: #fff;
}
.global-menu.is-active {
  width: 100%;
}
.global-menu.is-active + .global-menu__icon::before, .global-menu.is-active + .global-menu__icon::after {
  background-color: #fff !important;
}
@media screen and (min-width: 900px) {
  .global-menu.is-active {
    width: 42rem;
  }
}
.global-menu.is-change + .global-menu__icon::after, .global-menu.is-change + .global-menu__icon::before {
  background-color: #1E2188;
}
.global-menu__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  padding: 4.8rem 1.6rem;
  gap: 5.6rem 0;
}
@media screen and (min-width: 900px) {
  .global-menu__wrap {
    padding: 10rem 6rem;
  }
}
.global-menu__icon {
  z-index: 80;
  position: fixed;
  top: 1.2rem;
  right: 1.6rem;
  width: 3.2rem;
  height: 2.4rem;
  cursor: pointer;
}
@media screen and (min-width: 900px) {
  .global-menu__icon {
    top: 2.45rem;
    right: 6rem;
    width: 4rem;
    height: 1.5rem;
  }
}
.global-menu__icon::before, .global-menu__icon::after {
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s ease;
  position: absolute;
  left: 0;
  width: 3.2rem;
  height: 2px;
  background-color: #1E2188;
  content: "";
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
@media screen and (min-width: 900px) {
  .global-menu__icon::before, .global-menu__icon::after {
    width: 4rem;
  }
}
.global-menu__icon::before {
  top: 0.7rem;
}
@media screen and (min-width: 900px) {
  .global-menu__icon::before {
    top: 0;
  }
}
.global-menu__icon::after {
  top: 1.5rem;
}
.global-menu__icon.is-active::before {
  -webkit-transform: rotate(-25deg);
  top: 1.1rem;
          transform: rotate(-25deg);
}
@media screen and (min-width: 900px) {
  .global-menu__icon.is-active::before {
    top: 0.7rem;
  }
}
.global-menu__icon.is-active::after {
  -webkit-transform: rotate(25deg);
  top: 1.1rem;
          transform: rotate(25deg);
}
@media screen and (min-width: 900px) {
  .global-menu__icon.is-active::after {
    top: 0.7rem;
  }
}
.global-menu-category__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding-bottom: 1.6rem;
  gap: 1.8rem;
  border-bottom: 1px solid #fff;
  line-height: 1;
}
.global-menu-category__head.is-active .global-menu-category__term-icon {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.global-menu-category__term {
  font-weight: 700;
  font-size: 1.8rem;
}
@media screen and (min-width: 900px) {
  .global-menu-category__term {
    font-size: 2rem;
  }
}
.global-menu-category__term-icon {
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  line-height: 1;
}
.global-menu-category__term-icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
.global-menu-category__term-icon {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.global-menu-category__body {
  margin-top: 1.6rem;
}
@media screen and (min-width: 900px) {
  .global-menu-category__body.is-open {
    display: block;
  }
}
.global-menu-category__item:not(:last-of-type), .global-menu-media__item:not(:last-of-type), .global-menu-utility__item:not(:last-of-type) {
  margin-bottom: 1.6rem;
}
.global-menu-category__item-link {
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.global-menu-category__item-link:hover:not([disabled]) {
  opacity: 0.7;
}
.global-menu-category__item-link {
  color: #fff;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .global-menu-category__item-link {
    font-size: 1.8rem;
  }
}
.global-menu-category__item-link--sns {
  text-transform: none;
}
.global-menu-utility__item-link {
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.global-menu-utility__item-link:hover:not([disabled]) {
  opacity: 0.7;
}
.global-menu-utility__item-link {
  color: #fff;
  font-size: 1.4rem;
}
.global-menu-media__item-link {
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.global-menu-media__item-link:hover:not([disabled]) {
  opacity: 0.7;
}
.global-menu-media__item-link {
  color: #fff;
  font-size: 1.2rem;
}
.global-menu__item-link, .global-menu__item-link--sns, .global-menu-category__item-link--sns {
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.global-menu__item-link:hover:not([disabled]), .global-menu__item-link--sns:hover:not([disabled]), .global-menu-category__item-link--sns:hover:not([disabled]) {
  opacity: 0.7;
}
.global-menu__item-link, .global-menu__item-link--sns, .global-menu-category__item-link--sns {
  color: #fff;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .global-menu__item-link, .global-menu__item-link--sns, .global-menu-category__item-link--sns {
    font-size: 1.8rem;
  }
}
.global-menu__item-link--sns {
  text-transform: none;
}

.home .global-menu__icon::after, .home .global-menu__icon::before {
  background-color: #fff;
}
.home .global-menu.is-change + .global-menu__icon::after, .home .global-menu.is-change + .global-menu__icon::before {
  background-color: #1E2188;
}

.page-top {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: opacity 0.3s ease;
  display: none;
  visibility: hidden;
  z-index: 70;
  position: fixed;
  right: 1.6rem;
  bottom: 3.2rem;
  width: 4.8rem;
  height: 4.8rem;
  border: 2px solid #1E2188;
  border-radius: 50%;
  cursor: pointer;
  opacity: 0;
  transition: opacity 0.3s ease;
}
@media screen and (min-width: 900px) {
  .page-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
    right: 6rem;
            flex-direction: column;
    width: 7rem;
    height: 7rem;
  }
}
.page-top.is-show {
  visibility: visible;
  opacity: 1;
}
.page-top.is-stop {
  position: absolute;
  bottom: 66.4rem;
}
@media screen and (min-width: 900px) {
  .page-top.is-stop {
    bottom: 26.4rem;
  }
}
.page-top__text {
  font-weight: 600;
  font-size: 1.2rem;
}
@media screen and (min-width: 900px) {
  .page-top__text {
    font-size: 1.4rem;
  }
}
.page-top__icon {
  display: block;
  width: 1rem;
  height: 2rem;
  line-height: 1;
}
.page-top__icon svg {
  width: 100%;
  height: 100%;
  fill: #1E2188;
}
.page-top__icon {
  position: absolute;
  top: -1rem;
  left: calc(50% - 0.5rem);
}
@media screen and (min-width: 900px) {
  .page-top__icon {
    top: -1.6rem;
    left: calc(50% - 1rem);
    width: 2rem;
    height: 3.2rem;
  }
}

.page-share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
  z-index: 10;
          flex-direction: row;
  width: 100%;
  padding: 6.4rem 2.4rem 3.2rem;
  gap: 1.6rem;
}
@media screen and (min-width: 900px) {
  .page-share {
    position: fixed;
    bottom: 11.2rem;
    left: 1.6rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: auto;
    padding: 0;
  }
}
@media screen and (min-width: 1367px) {
  .page-share {
    left: 4rem;
  }
}
.page-share__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 1.6rem;
}
@media screen and (min-width: 900px) {
  .page-share__title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.page-share__title::after {
  display: block;
  width: 2.4rem;
  height: 1px;
  background-color: #1E2188;
  content: "";
}
@media screen and (min-width: 900px) {
  .page-share__title::after {
    width: 1px;
    height: 2.4rem;
  }
}
.page-share__title-text {
  font-size: 1.2rem;
}
@media screen and (min-width: 900px) {
  .page-share__title-text {
    -webkit-writing-mode: vertical-lr;
        -ms-writing-mode: tb-lr;
            writing-mode: vertical-lr;
  }
}
.page-share__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 2.4rem;
}
@media screen and (min-width: 900px) {
  .page-share__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 1.4rem;
  }
}
.page-share__list-item {
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.page-share__list-item:hover:not([disabled]) {
  opacity: 0.7;
}
.page-share__list-item {
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background-color: #1E2188;
}
.page-share__list-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
}
.page-share__list-icon {
  display: block;
  width: 1.2rem;
  height: 1.2rem;
  line-height: 1;
}
.page-share__list-icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}

.page-ticket {
  z-index: 10;
  position: fixed;
  right: 1.6rem;
  bottom: 3.2rem;
  width: 8rem;
  height: 8rem;
}
.page-ticket__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background: #4abaa7;
  color: #fff;
  line-height: 1.2;
}
.page-ticket__icon {
  display: block;
  width: 2.4rem;
  height: 1.4rem;
  line-height: 1;
}
.page-ticket__icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
.page-ticket__icon {
  margin-top: 0.4rem;
}

.footer {
  z-index: 2;
  position: relative;
  padding-top: 8rem;
  background-color: #fff;
}
@media screen and (min-width: 900px) {
  .footer {
    padding-top: 16rem;
  }
}
.footer__wrap {
  width: 100%;
  margin: 0 auto;
  padding: 6.4rem 2.4rem 1rem;
  border-bottom: 3px solid #1E2188;
  background: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(40%, transparent), to(#fff)), url(../../assets/img/common/bg_footer-sp.jpg);
  background: linear-gradient(to top, transparent 0%, transparent 40%, #fff 100%), url(../../assets/img/common/bg_footer-sp.jpg);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (min-width: 900px) {
  .footer__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(40%, transparent), to(#fff)), url(../../assets/img/common/bg_footer-pc.jpg);
    background: linear-gradient(to top, transparent 0%, transparent 40%, #fff 100%), url(../../assets/img/common/bg_footer-pc.jpg);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 4.8rem 6rem 1rem;
  }
}
.footer__logo {
  width: 20.8rem;
  margin: 0 auto;
}
@media screen and (min-width: 900px) {
  .footer__logo {
    margin: 0;
  }
}
.footer__logo-link {
  display: block;
}
.footer-utility {
  margin: 6.4rem 0;
}
@media screen and (min-width: 900px) {
  .footer-utility {
    margin: 0;
  }
}
.footer-menu--top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 4.8rem;
  gap: 1.6rem;
}
@media screen and (min-width: 900px) {
  .footer-menu--top {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-bottom: 3rem;
    gap: 1.2rem;
  }
}
.footer-menu--top .footer-menu__item-link {
  text-decoration: underline;
}
.footer-menu--top .footer-menu__item-link::before {
  content: ">";
}
.footer-menu--top .footer-menu__item-link:hover {
  text-decoration: none;
}
.footer-menu--bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 2.4rem;
  gap: 1.6rem;
}
@media screen and (min-width: 900px) {
  .footer-menu--bottom {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-bottom: 3rem;
    gap: 0;
  }
}
.footer-menu--bottom::after {
  display: block;
  width: 2.4rem;
  height: 1px;
  margin-top: 2.4rem;
  background-color: #1E2188;
  content: "";
}
@media screen and (min-width: 900px) {
  .footer-menu--bottom::after {
    display: none;
  }
}
@media screen and (min-width: 900px) {
  .footer-menu--bottom .footer-menu__item:not(:last-child)::after {
    content: "│";
  }
}
.footer-menu--bottom .footer-menu__item-link {
  text-decoration: underline;
}
.footer-menu--bottom .footer-menu__item-link:hover {
  text-decoration: none;
}
.footer-menu__item {
  font-size: 1.2rem;
  line-height: 1;
}
@media screen and (min-width: 900px) {
  .footer-menu__item {
    font-size: 1.2rem;
    /*&:last-of-type{
      margin-left: g.sizeRem(8);
    }*/
  }
}
.footer-menu__item-link {
  color: #1E2188;
}
@media screen and (min-width: 900px) {
  .footer-sns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.footer-sns__title {
  margin-bottom: 1.6rem;
  font-weight: 400;
  font-size: 1.2rem;
}
.footer-sns__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 4rem;
}
.footer-sns__item {
  width: 2.4rem;
}
.footer-sns__item--twitter .footer-sns__item-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 0.4rem;
}
.footer-sns__item--twitter .footer-sns__item-icon {
  padding: 1.2rem;
}
.footer-sns__item-link {
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.footer-sns__item-link:hover:not([disabled]) {
  opacity: 0.7;
}
.footer-sns__item-icon {
  display: block;
  width: 3.6rem;
  height: 3.6rem;
  line-height: 1;
}
.footer-sns__item-icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
.footer-sns__item-icon {
  padding: 1rem;
  border-radius: 50%;
  background-color: #1E2188;
}
.footer-sns__item-text {
  color: #050101;
  font-size: 1rem;
  line-height: 1;
}

.copyright {
  width: 100%;
  font-weight: 400;
  font-size: 1rem;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .copyright {
    margin-top: 3.2rem;
  }
}

.home .main-frame {
  padding-top: 0;
}

.main-frame {
  position: relative;
  padding-top: 4.8rem;
}
@media screen and (min-width: 900px) {
  .main-frame {
    padding-top: 6.4rem;
  }
}

.section {
  width: 100%;
  padding: 6.4rem 0;
}
@media screen and (min-width: 900px) {
  .section {
    padding: 8rem 0;
  }
}
.section__title {
  margin-bottom: 3.2rem;
  font-weight: 700;
  font-size: 2.2rem;
  line-height: 1.4;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .section__title {
    margin-bottom: 4.8rem;
    font-size: 3.4rem;
  }
}
.section__wrap {
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
  padding: 0 2.4rem;
}
@media screen and (min-width: 900px) {
  .section__wrap {
    padding: 0 8.3rem;
  }
}